@charset "windows-1250";
#obsah       { position: absolute; width: 690px; top: 150px; left: 300px; }
#patka       { width: 100%; }
#hlavicka    { position: absolute; width: 990px; top: 0px; left: 0px; height: 145px; text-shadow: 2px 2px silver; }
#levy        { position: absolute; width: 300px; top: 150px; left: 0px; }

#obsah	         { color: navy; font-family: Times New Roman, serif; font-size: 12pt; text-shadow: 1px 1px Gainsboro; }
#obsah h3        { color: navy; font-weight: bold;}
#obsah h2        { color: navy; font-weight: bold;}
#obsah a:link    { color: navy; text-decoration: none; } 
#obsah a:visited { color: black; text-decoration: none; }
#obsah a:hover   {
	color: Red;
	text-decoration: none;
}

#hlavicka, #patka { background-color: gray; color: white; border-style: none; border-width: medium; }
#hlavicka h1     { color: white; font-family: Verdana, Arial, Helvetica, sans-serif ;font-weight: bold; }
#hlavicka h2     { color: white; font-family: Verdana, Arial, Helvetica, sans-serif ;font-weight: bold; }
#hlavicka h3     { color: white; font-family: Verdana, Arial, Helvetica, sans-serif ;font-weight: bold; }
#hlavicka a:link { color: white; text-decoration: none; }
#hlavicka a:visited { color: silver; text-decoration: none; }
#hlavicka a:hover {
	color: Red;
	text-decoration: none;
}

#levy        { background-color: gray; color: white; font-family: Verdana, Arial, Helvetica, sans-serif ;font-weight: bold; font-size: 10pt; 
		font-weight: bold; border-style: none; border-width: medium; text-shadow: 1px 1px Gainsboro; }
#levy h3     { color: white; font-family: Verdana, Arial, Helvetica, sans-serif ;font-weight: bold;}
#levy a:link { color: white; text-decoration: none;}
#levy a:visited { color: silver; text-decoration: none; }
#levy a:hover { color: red; text-decoration: none; }

#patka { font-style: italic; font-size: 9pt; }

div          { padding: 6px; }
* {-moz-box-sizing: border-box; box-sizing: border-box;} /* pocitani marginu a paddingu jako v Exploreru */